.iphorm-inner .input-wrapper select {
	color: #000;
	background-color: transparent;
}
.iphorm-inner .submit-button-input-wrapper input {
	border: none;
	outline: none 0;
	margin: 0;
}
.iphorm-inner .submit-button-input-wrapper span {
	border: 1px solid #000;
	float: right;
	margin-right: 47px;
	width: 93px;
	-webkit-box-shadow: 0px 2px 0px #000;
	-moz-box-shadow: 0px 2px 0px #000;
	box-shadow: 0px 2px 0px #000;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	position: relative;
	height: 26px;
	display: inline-block;
}
.iphorm-inner .submit-button-input-wrapper input:hover, 
.iphorm-inner .submit-button-input-wrapper span:hover {
	position: relative;
	top: 0px;
}

.iphorm-inner .submit-button-input-wrapper input:active,
.iphorm-inner .submit-button-input-wrapper span:active {
    position: relative;
    top: 0px;
}

#header-inner {
	z-index: 1200;
}

.foot-right-col {
	width: 265px;
}